GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_ssl_channel_security_connector Struct Reference

## Data Fields
grpc_channel_security_connector | base
tsi_ssl_handshaker_factory * | handshaker_factory
char * | target_name
char * | overridden_target_name
tsi_peer | peer

## Field Documentation

grpc_channel_security_connector grpc_ssl_channel_security_connector::base

tsi_ssl_handshaker_factory* grpc_ssl_channel_security_connector::handshaker_factory

char* grpc_ssl_channel_security_connector::overridden_target_name

tsi_peer grpc_ssl_channel_security_connector::peer

char* grpc_ssl_channel_security_connector::target_name

The documentation for this struct was generated from the following file:

- src/core/security/security_connector.c